<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title>Botstrap Components</title>
</head>


<body>

	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-info">
	  <a class="navbar-brand" href="#">Mikhaella | Profile</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav">
	      <li class="nav-item active">
	        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Features</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Pricing</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link disabled">Disabled</a>
	      </li>
	    </ul>
	  </div>
	</nav>


	<!-- Jumbotron -->
	<div class="jumbotron" style="height: 70vh;"> <!-- vh - viewport height -->
	  <h1 class="display-4">Hello, Mikhaella!</h1>
	  <p class="lead">Welcome to Zuitt Bootcamp.</p>
	  <hr class="my-4">
	  <p>It uses utility classes for typography and spacing to space content out within the larger container.</p>
	  <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
	</div>

	<!-- Buttons -->
	<div class="m-5">
		<h1>Buttons</h1>
		<button class="btn btn-warning">Primary</button>
	</div>

	<div class="m-5">
		<h1>Anchor Tag</h1>
		<a href="#" class="btn border-primary">Go to Profile</a>
	</div>

	<div class="m-5">
		<h1>Outlined Button</h1>
		<button class="btn btn-outline-primary">Outlined Button</button>
	</div>

	<div class="m-5">
		<h1>Embed a map</h1>
		<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d15441.640539956144!2d121.03492313156457!3d14.632644936511987!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7f5db7f5e3f%3A0xe15d2d6a4453ed00!2sZuitt%20QC!5e0!3m2!1sen!2sph!4v1644905684698!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
	</div>


	<!-- Carousel -->


	<div style="margin-top: 200px;"></div>
	<!-- Boostrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>